Newbies: rubystack or leopard?

I just downloaded rubystack to my powerpc (OS X 10.4) and have no idea
how to use it.

For example, when I open the Terminal and type: ruby -v … it returns
ruby 1.8.2

Shouldn’t it return a later version of ruby?

Also, I’m thinking of just downloading leopard, because I hear it
comes with everything i need to get started with ruby on rails (does
that include TextMate or something better than TextMate?)

… just trying to get started.

On Apr 25, 2008, at 2:58 PM, geronimo wrote:

I just downloaded rubystack to my powerpc (OS X 10.4) and have no idea
how to use it.

The easiest way to get started using 10.4 is to download locomotive
and MAMP.
Both are free.

Also, I’m thinking of just downloading leopard, because I hear it
comes with everything i need to get started with ruby on rails (does
that include TextMate or something better than TextMate?)

Leopard does not include Textmate. Neither is free.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs